-- Table: food600.db_in

-- DROP TABLE food600.db_in;

CREATE TABLE IF NOT EXISTS food600.db_in
(
    typ character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    stav character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    postseqnr integer NOT NULL DEFAULT 0,
    cis_kasy character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    outlet character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pokoj character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    odpoved character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pokoj1 character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    folio1 character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    gn1 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pokoj2 character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    folio2 character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    gn2 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pokoj3 character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    folio3 character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    gn3 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pokoj4 character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    folio4 character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    gn4 character(40) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    datum date,
    dat character(6) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cas character(6) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    kecy character(25) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    idriadok SERIAL
)
WITH (
    OIDS = FALSE
)
TABLESPACE pg_default;

ALTER TABLE food600.db_in
    OWNER to alto;